prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcmis
Description: CMIS protocol client library
Version: 0.6.3
Requires: libcurl libxml-2.0
Libs: -L${libdir} -lcmis-0.6
Cflags: -I${includedir}/libcmis-0.6

